.row {
	margin-right: 0;
	margin-left: 0;
}
/*============================
#view
============================*/
#view {
	background-image: url(../cmn/img/back02-2.png), url(../cmn/img/back01-1.png), url(../cmn/img/viewback.png);
	background-repeat: repeat-x, repeat-x, repeat;
	background-position: bottom left, top left, top left;
}
#view .inner {
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 0 80px;
}
#view h2 {
	text-align: center;
	margin-bottom: 30px
}
#view h2 img {
	max-width: 220px;
}
#view ul.tabs {
	margin-bottom: 30px;
}
#view ul.tabs li a {
	display: block;
	text-align: center;
	color: #34A641;
	text-decoration: none;
}
#view ul.tabs li a:hover {
	opacity: 0.6;
}
#view ul.tabs li a figure {
	width: 100%;
	height: 122px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 10px;
	background-color: #fff;
}
#view ul.tabs li a figure.ise-btn {
	background-image: url(img/btn-back-ise.jpg);
}
#view ul.tabs li a figure.toba-btn {
	background-image: url(img/btn-back-toba.jpg);
}
#view ul.tabs li a figure.shima-btn {
	background-image: url(img/btn-back-shima.jpg);
}
#view ul.tabs li a img {
	max-height: 20px;
	width: auto;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%)
}
/*============================
.area(エリア共通)
============================*/
#view .area{
	display:none;
}
#view .area#ise-area{
	display:block;
}
#view .area em {
	display: block;
	text-align: center;
	font-weight: normal;
	padding: 30px 0 20px;
	border-top: solid 1px #333533;
	border-bottom: solid 1px #333533;
	margin-bottom: 15px;
}
#view .area em img {
	max-height: 41px;
	width: auto;
}
#view .area small {
	display: block;
	margin-top: 10px;
}
#view .area .view-box {
	padding: 20px 0;
	margin-bottom: 20px;
}
#view .area .view-box figure {
	margin-bottom: 20px;
}
#view .area .view-box .disc h3 {
	margin-bottom: 20px;
	color: #88C12D;
	font-size: 19px;
}
#view .area .view-box .disc p {
	margin-bottom: 20px;
	line-height: 26px;
	font-size: 14px;
}
#view .area .view-box .disc p.contact {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 16px;
}
#view .area .view-box .disc figure a.visible-xs-block {
	text-align: center;
	padding: 12px;
    font-size: 14px;
	border-radius: 5px;
	color:#fff;
	text-decoration: none;
	position: relative;
	background-color:#24b206 ;
}
#view .area .view-box .disc figure a.visible-xs-block::after {
	font-family: 'FontAwesome';
	position:absolute;
	top:50%;
	right:10px;
	transform: translateY(-50%);
	content: "\f054"
}
/*============================
#map-area
============================*/
#view #map-area.map h3 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}
@media (min-width: 768px) {
#header {
	position: relative;
	margin-bottom: 75px;
}
#header h1#title {
	transform: translate(-50%, -50%);
}
/*============================
#view
============================*/
#view .inner {
	max-width: 90%;
}
#view h2 img {
	max-width: 400px;
}
#view ul.tabs li a figure {
	height: 240px;
}
/*============================
.area(エリア共通)
============================*/
#view .area .view-box {
	margin-bottom: 80px;
}
#view .area .view-box figure {
	text-align: center;
	margin-bottom: 40px;
}
#view .area .view-box figure img {
	max-width: 320px;
}
#view .area .view-box .disc figure {
	text-align: right;
}
#view .area .view-box .disc a img {
	max-width: 180px;
}
/*============================
#map-area
============================*/
#view #map-area.map figure {
	max-width: 730px;
	margin-left: auto;
	margin-right: auto;
}
}

@media (min-width: 992px) {
/*============================
#view
============================*/
#view .inner {
	padding: 160px 0 180px;
}
#view h2 {
	margin-bottom: 90px;
}
#view ul.tabs {
	margin-bottom: 60px;
}
#view ul.tabs li a {
	font-size: 20px;
}
#view ul.tabs li a img {
	max-height: 40px;
}
#view ul.tabs li a figure {
	height: 340px;
}
/*============================
.area(エリア共通)
============================*/
#view .area em img {
	max-height: 61px;
	width: auto;
}
#view .tabs {
	text-align: center;
}
#view .area .view-box figure {
	margin-bottom: 0;
}
#view .area .view-box {
	position: relative;
}
#view .area .view-box .disc {
}
#view .area .view-box .disc.right {
	right: 0;
}
#view .area .view-box .disc.left {
	left: 0;
}
#view .area .view-box .disc p {
	line-height: 30px;
}
}

@media (min-width: 1200px) {
/*============================
#view
============================*/
#view .inner {
	max-width: 1200px;
}
/*============================
#map-area
============================*/
#view #map-area.map h3 {
	max-width: 747px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/map-back.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	padding: 30px 0 90px;
	margin-bottom: 30px;
}
}
